package DataOfWildCard.DataOfWildCardQ.DataOfRank8;


/**
 * author:gongyu
 * description:only one
 */
public class DataOfRank8 {
    public long [][][][][] DoR8 = new long[1][][][][];
    DataOfType1 DoT1 = new DataOfType1();

    public DataOfRank8(){
        DoR8[0] = DoT1.DoT1;
    }
}
